package com.tjzhxx.union.activity;

import android.os.Bundle;

import com.tjzhxx.union.R;
import com.tjzhxx.union.system.BaseActivity;

import butterknife.OnClick;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/11  8:58 PM
 */
public class PaySuccessActivity extends BaseActivity {
    @Override
    public int getContentViewLayoutID() {
        return R.layout.activity_pay_success;
    }

    @Override
    public void bindViewAndEvent(Bundle savedInstanceState) {
        initTitle("缴费成功");
    }


    @OnClick(R.id.share)
    public void onClick() {
       finish();
    }

}